label.json-editor-label {
    display: inline-block;
    font-weight: bold;
    width: 280px;
    line-height: 29px;
    background-color: gainsboro;
}
input.date {
    width: 90px;
    cursor: pointer;
}
input.time {
    width: 50px;
}
label.required::before {
    content: '*';
    color: red;
}

input.validation-error {
    border-color: red;
}

input[type=text].bigger {
    width: 750px;
}

div.schema {
    height: 43px;
    overflow: hidden;
    cursor: pointer;
    margin: 5px;
    border-collapse:collapse;
    border-spacing:2px;
}

.table
{
    display:table;
    border-collapse:collapse;
    border-spacing:2px;
}
.thead
{
    display:table-header-group;
    color:#636363;
    font-weight:bold;
    background-color:#CCCCCC;
}
.tbody
{
    display:table-row-group;
}
.tr
{
    display:table-row;
}
.td
{
    display:table-cell;
    border:1px solid black;
    padding:1px;
    vertical-align: middle;
}

.th
{
    display:table-cell;
    border:1px solid black;
    padding:1px;
    vertical-align: middle;
    /*font-weight: bold;*/
    white-space: nowrap;
    background-color: #6b9641;
    color: white;
}

textarea.schema-specification
{
    width: 1096px;
    height: 689px;
}

textarea.json-array {
    width: 382px;
    height: 180px;
}

#language-selection{
    position: fixed;
    top: 60px;
    right: 4%;
    z-index: 9001;
    cursor:pointer;
    font-weight:bold;
}
.tr.editing .td INPUT
{
    width:100px;
}

@media screen
{
    .page-break
    {
        display:none;
    }
    div.content{
        padding-top: 10px;
    }
}
@media print
{
    #gu-bottom1, #gu-bottom2, #gu-head, #article-select, #session-select,
    #topAreaNavigation, #Header, #Footer, #language-selection
    {
        display:none;
    }
    .basic_table{
        color:black;
    }
    .page-break
    {
        page-break-before:always;
    }

    table.basic_table { page-break-after:auto;}
    table.basic_table tr    { page-break-inside:avoid; page-break-before:auto; }
    table.basic_table td    { page-break-inside:avoid; page-break-before:auto; }
    table.basic_table thead { display:table-header-group; }
    table.basic_table tfoot { display:table-footer-group; }

    #contentRow {
        margin-top: 0px;
        min-height: 780px;
    }
}

.dropbtn {
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

table.room-types th,table.room-types td {
    padding: 8px;
    border: solid black 1px;
}
